//
//  PersonJob.m
//  Open
//
//  Created by 看看智能 on 2018/1/6.
//  Copyright © 2018年 黄江涛 . All rights reserved.
//

#import "PersonJob.h"

@implementation PersonJob
#pragma mark 返回主键信息
+ (NSString *)primaryKey {
    return @"jobID";
}
//// 忽略的成员变量
+ (NSArray *)ignoreColumnNames {
    // 不想将学校评分存入数据库
    return @[@"descript"];
}


+(NSDictionary *)mj_objectClassInArray
{
    return @{@"politicalStatus" : [politicalStatusResult  class]};
}
@end
@implementation PersonJobResult
@end
@implementation politicalStatusResult
@end
